@charset "UTF-8";
/*------------------------------------------------------------------------------ 変数 */
/*------------------------------------------------------------------------------ Mixin */
/*------------------------------------------------------------------------------ 2=基本タグ設定*/
body {
  font-size: 14px;
}

/*------------------------------------------------------------------------------ 3=共通レイアウト*/
.wrapper {
  min-width: 1118px;
  min-height: 650px;
}

.contents {
  padding: 0 10px 50px;
  width: 1118px;
  overflow: hidden;
  margin: 0 auto;
}

.container {
  float: left;
  margin-right: 30px;
  overflow: hidden;
  width: 788px;
}

.likeCalendar {
  vertical-align: top;
}

.likeCalendar time {
  display: block;
  width: 69px;
  height: 69px;
  padding-top: 8px;
  text-align: center;
  font-size: 24px;
  line-height: 24px;
  background: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  box-shadow: 0 0 0 3px #ccc;
}

.likeCalendar .day {
  font-size: 14px;
  display: block;
}

.likeCalendar .mon {
  border-top: 8px solid #ff8f27;
}

.likeCalendar .tue {
  border-top: 8px solid #acc329;
}

.likeCalendar .wed {
  border-top: 8px solid #5ba9d8;
}

.likeCalendar .thu {
  border-top: 8px solid #c071c9;
}

.likeCalendar .fri {
  border-top: 8px solid #ff6e90;
}

/*------------------------------------------------------------------------------ 4=ヘッダー*/
.header {
  min-width: 1138px;
  position: relative;
}

/*.header*/
a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

.header .sitelink {
  border-top: 24px solid #7a4a42;
  padding: 0 10px;
}

.header .sitelink_in {
  width: 1118px;
  text-align: right;
  margin: -24px auto 15px auto;
  background: url(../images/header_sig.png) no-repeat no-repeat 0 6px;
}

.header .sitelink_in ul li {
  display: inline-block;
  margin: 5px 0 6px 20px;
}

.headerTop {
  margin-bottom: 7px;
}

.header .headerTop p.headerCatch {
  float: left;
  height: 23px;
  width: 221px;
}

.mainLogoOrangepage {
  display: block;
  height: 30px;
  width: 150px;
  margin: 36px 0 12px;
  padding: 0;
  border: 0;
}

/**********************************************************
　Liveスライダー
**********************************************************/
.liveCol {
  background: url(../images/header_live_logo.png) no-repeat;
  font-size: 11px;
  float: left;
  height: 23px;
  overflow: hidden;
  padding-left: 187px;
  position: relative;
  vertical-align: middle;
  width: 550px;
}

.liveCol a {
  height: 18px;
}

.liveColSlider {
  width: 550px;
}

.liveCol .bx-wrapper {
  margin-top: 5px !important;
}

.liveColSlider .slide img {
  height: 16px;
  margin-right: 5px;
  width: 16px;
  vertical-align: middle;
}

.liveColSlider .slide a {
  font-size: 11px;
  font-weight: bold;
  text-decoration: underline;
  line-height: 1.5;
}

.liveColSlider .slide a:hover {
  text-decoration: none;
}

.liveColSlider .slide .user {
  float: left;
  margin-right: 5px;
}

/**********************************************************
　グローバルナビ
**********************************************************/
.navigation {
  padding: 0 10px;
  border-bottom: 2px solid #ffad33;
}

.navigation_in {
  width: 1118px;
  height: 48px;
  margin: 20px auto 6px auto;
  padding: 0;
  position: relative;
}

.mainLogo {
  height: 45px;
  width: 239px;
  margin: 0 36px 0 0;
  position: absolute;
  left: 0;
  bottom: 0;
}

.belongEC .mainLogo {
  top: -15px;
}

.mainLogo a,
.mainLogo img {
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
}

.nav {
  position: absolute;
  left: 275px;
  bottom: 0;
}

.nav ul li {
  float: left;
  font-size: 10px;
  background-image: url(../images/navigation_or.gif);
  background-position: 0 0;
  padding: 0 0 0 33px;
}

.nav ul li:first-child {
  background-image: none;
  padding: 0;
}

.globalnavi {
  height: 17px;
  width: 595px;
}

.glnv01 a,
.glnv02 a,
.glnv03 a,
.glnv04 a,
.glnv05 a,
.glnv06 a {
  background: url(../images/navigation.gif) no-repeat;
  display: block;
  height: 17px;
}

.glnv01 a {
  background-position: 0 0;
  width: 94px;
}

.glnv02 a {
  background-position: -144px 0;
  width: 84px;
}

.glnv03 a {
  background-position: -260px 0;
  width: 61px;
}

.glnv04 a {
  background-position: -354px 0;
  width: 66px;
}

.glnv05 a {
  background-position: -456px 0;
  width: 139px;
}

.glnv06 a {
  background-position: -677px 0;
  width: 73px;
}

.glnv01 a:hover {
  background-position: 0 -17px;
}

.glnv02 a:hover {
  background-position: -144px -17px;
}

.glnv03 a:hover {
  background-position: -260px -17px;
}

.glnv04 a:hover {
  background-position: -354px -17px;
}

.glnv05 a:hover {
  background-position: -456px -17px;
}

.glnv06 a:hover {
  background-position: -677px -55px;
}

/**********************************************************
　ヘッダーSNS
**********************************************************/
.header .snslink {
  position: absolute;
  right: 0;
  bottom: 0;
}

.header .snslink ul li {
  float: left;
  margin: 0 0 0 5px;
}

.header .snslink ul li.sns01 a,
.header .snslink ul li.sns02 a,
.header .snslink ul li.sns03 a,
.header .snslink ul li.sns04 a {
  background: url(../images/btn_sns.png) no-repeat;
  display: block;
  height: 27px;
}
.header .snslink ul li.sns01 a {
  background-position: 0 0;
  width: 26px;
}
.header .snslink ul li.sns02 a {
  background-position: -32px 0;
  width: 26px;
}
.header .snslink ul li.sns03 a {
  background-position: -64px 0;
  width: 26px;
}
.header .snslink ul li.sns04 a {
  background-position: -95px 0;
  width: 26px;
}

.header .snslink ul li.sns01 a:hover {
  background-position: 0 -27px;
  width: 26px;
}
.header .snslink ul li.sns02 a:hover {
  background-position: -32px -27px;
  width: 26px;
}
.header .snslink ul li.sns03 a:hover {
  background-position: -64px -27px;
  width: 26px;
}
.header .snslink ul li.sns04 a:hover {
  background-position: -95px -27px;
  width: 26px;
}
/**********************************************************
　ヘッダー検索フォーム
**********************************************************/
.srchBox {
  padding: 0 10px;
  background-color: #ff9900;
}

.srcBox_in {
  height: 50px;
  position: relative;
  width: 1118px;
  margin: 4px auto;
}

.srchBoxLeft {
  left: 0;
  height: 28px;
  position: absolute;
  top: 11px;
  width: 422px;
}

.srchBoxLeft .srch_title {
  float: left;
  margin: 4px 9px 0 0;
  margin: 4px 9px 0 0;
}

.srchBoxLeft .textfieldWrap {
  float: right;
}

.srchBoxCenter {
  left: 442px;
  height: 14px;
  position: absolute;
  top: 17px;
  width: 440px;
}

.srchBoxCenter ul li {
  float: left;
  margin: 0 30px 0 0;
}

.subSrch {
  overflow: hidden;
  position: absolute;
  top: 3px;
  width: 215px;
}

.subSrch li a {
  font-size: 12px;
  font-weight: bold;
}

.cse .gsc-control-cse,
.gsc-control-cse {
  padding: 0 !important;
}

.container .gsc-search-box input.gsc-input {
  width: 485px;
  margin-right: 0;
  padding: 3px 5px;
  border: 1px solid #591d13;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}

.container .gsc-search-box td.gsc-input {
  padding-left: 135px;
  background: url(../images/ttl_right_search.png) no-repeat 0 center;
}

.container .gsc-search-box input.gsc-input:before {
  content: '';
  float: left;
  display: block;
  width: 117px;
  height: 20px;
  margin: 0;
  padding: 0;
  border: 0;
  background: url(../images/ttl_right_search.png) no-repeat 0 0;
}

.container .gsc-search-box input.gsc-search-button {
  width: 134px !important;
  height: 28px !important;
  padding: 0 6px;
  font-size: 16px;
  line-height: 1;
  font-weight: normal;
  letter-spacing: 3px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  cursor: pointer;
}

.container .gsc-search-box td {
  padding: 0;
}

.container .gsc-search-box .gsc-clear-button {
  display: none;
}

.container .gsc-table-result .gs-title {
  height: 1.5em;
  margin: 0 0 5px 0;
  line-height: normal;
}

.recipeRanking {
  font-size: 12px;
  left: 222px;
  height: 13px;
  padding: 1px 5px 0 0;
  position: absolute;
  top: 0;
  width: 140px;
}

.recipeRanking a {
  color: #591D13;
  font-weight: bold;
}

.recipeRanking a:hover {
  text-decoration: underline;
}

.myPage,
.logOut,
.entry,
.login {
  float: left;
  right: 72px;
  position: absolute;
}

.myPage a,
.logOut a,
.entry a,
.login a {
  display: block;
  height: 20px;
  width: 68px;
}

.myPage:hover {
  background-position: 0 -20px;
}

.logOut {
  background-position: -68px 0;
  right: 0;
}

.logOut:hover {
  background-position: -68px -20px;
}

.entry {
  background-position: -136px 0;
  right: 72px;
}

.entry:hover {
  background-position: -136px -20px;
}

.login {
  background-position: -204px 0;
  right: 0;
}

.login:hover {
  background-position: -204px -20px;
}

.srchBoxRight {
  font-size: 12px;
  right: 45px;
  position: absolute;
  top: 7px;
}

.srchBoxRight dl dt {
  margin-bottom: 5px;
  text-align: right;
  width: 240px;
}

.srchBoxRight dl dd {
  position: relative;
}

/**********************************************************
　PRリスト 3項目表示
**********************************************************/
.publicRelations {
  display: table;
  width: 1118px;
  min-height: 40px;
  margin: 0 auto;
  padding: 10px 0;
  border: 0;
}
.publicRelations .publicRelationsInner {
  display: table-cell;
  font-size: 12px;
  text-align: center;
  vertical-align: middle;
  line-height: 1.2;
}
.publicRelations a {
  display: block;
}

/*------------------------------------------------------------------------------ 5=左サイドナビゲーション*/
.leftCol {
  float: left;
  font-size: 14px;
  padding-right: 17px;
  width: 190px;
}

.leftCol .mainTitle {
  padding-left: 9px;
  background-color: #ffe7d9;
  margin-bottom: 0;
}

.sideNav {
  float: none;
  margin: 0 0 17px;
  padding: 0;
  position: relative;
    z-index: 500;
}

.sideNav li {
  position: relative;
}

.sideNav li.odd {
  background: #ffe7d9;
}

.sideNav li.even {
  background: #ffefe5;
}

.sideNav li a {
  display: block;
  font-weight: bold;
  height: 44px;
  line-height: 45px;
  text-decoration: none;
  padding-left: 9px;
}

.sideNav li a:hover {
  text-decoration: underline;
}

/* line 439, /home/vagrant/orangenet/app/assets/stylesheets/pc.css.scss
.sideNav li.mega-hover,
.sideNav li.mega-hover a {
  background: url(../images/left_nav_on01.png) no-repeat 0 0 #fff;
  text-decoration: none;
}*/
.sideNav li.mega-hover.odd,
.sideNav li.mega-hover.odd a {
  background: url(../images/left_nav_on01.png) no-repeat 0 0 #ffe7d9;
  text-decoration: none;
}

.sideNav li.mega-hover.even,
.sideNav li.mega-hover.even a {
  background: url(../images/left_nav_on02.png) no-repeat 0 0 #ffefe5;
  text-decoration: none;
}

.sideNav li.mega-hover span.dc-mega-icon {
  display: none;
}

.sideNav li.mega-hover.odd.noBg {
  background: #ffe7d9;
}

.sideNav li.mega-hover.even.noBg {
  background: #ffefe5;
}

.sideNav li.noBg a:hover,
.sideNav li.noBg.mega-hover a:hover {
  background: none;
  text-decoration: underline;
}

.sideNav li a.dc-mega {
  position: relative;
}

/* line 459, /home/vagrant/orangenet/app/assets/stylesheets/pc.css.scss
a:hover.dc-mega {
  background: url(../images/left_nav_on.png) no-repeat 0 0;
}*/
li.odd a:hover.dc-mega {
  background: url(../images/left_nav_on01.png) no-repeat 0 0;
}

li.even a:hover.dc-mega {
  background: url(../images/left_nav_on02.png) no-repeat 0 0;
}

.sideNav li a .dc-mega-icon {
  background: url(../images/icon_arrow_right.png) no-repeat 0 0;
  display: block;
  height: 10px;
  position: absolute;
  top: 17px;
  right: 15px;
  width: 8px;
}

.sideNav li p.dc-mega-icon {
  background: url(../images/icon_arrow_right.png) no-repeat 0 0;
  display: block;
  height: 10px;
  position: absolute;
  top: 20px;
  right: 15px;
  width: 8px;
}

.sideNav li .sub-container {
  /*  -moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.4);
    -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.4);
    -o-box-shadow: 2px 2px 2px rgba(0,0,0,0.4);
    -ms-box-shadow: 2px 2px 2px rgba(0,0,0,0.4);
  background: url(../images/left_nav_level2_on.png) no-repeat 0 42px #fff;*/
  border: 1px solid #ccc;
  border-left: none;
  margin-top: -44px !important;
  padding: 10px 5px 0 10px;
  position: absolute;
    width: 444px !important;
  z-index: 9999;
}

.sideNav li.odd .sub-container {
  background: url(../images/left_nav_level2_on01.png) no-repeat 0 42px #ffe7d9;
}

.sideNav li.even .sub-container {
  background: url(../images/left_nav_level2_on02.png) no-repeat 0 42px #ffefe5;
}

.sideNav li .sub-container .sub {
  /*width: 425px;*/
}

.sideNav li .sub .row {
  overflow: hidden;
    width: 100%;
}

/* line 507, /home/vagrant/orangenet/app/assets/stylesheets/pc.css.scss
.sideNav li .sub li {
  background: url(../images/left_menu_arrow.png) no-repeat;
  font-weight: normal;
  float: left;
  width: auto;
}*/
.sideNav li.mega-hover.odd .sub li,
.sideNav li.mega-hover.odd .sub li a {
  background: url(../images/left_menu_arrow.png) no-repeat;
  font-weight: normal;
  float: left;
  width: auto;
}

.sideNav li.mega-hover.even .sub li,
.sideNav li.mega-hover.even .sub li a {
  background: url(../images/left_menu_arrow.png) no-repeat;
  font-weight: normal;
  float: left;
  width: auto;
}

.sideNav li .sub li a {
  line-height: 1;
  height: 1em;
}

.sideNav li .sub li.mega-hdr {
  float: left;
    margin: 0 5px 10px 5px;
}

.sideNav li .sub a,
.sideNav.left li .sub a {
  background: none;
  border: none;
  display: block;
  float: none;
  font-size: 0.9em;
  padding: 7px 10px;
  text-decoration: none;
  text-shadow: none;
}

/*2階層目のタイトル*/
.sideNav li .sub li.mega-hdr a.mega-hdr-a {
  color: #67392a;
  font-weight: bold;
  margin-bottom: 5px;
  padding: 5px 5px 5px 15px;
  text-transform: uppercase;
  text-decoration: underline;
}

.sideNav li .sub li.mega-hdr a.mega-hdr-a:hover {
  text-decoration: none;
}

.sideNav .sub li.mega-hdr li a {
  font-weight: normal;
  background: url(/images/arrow_white.png) no-repeat 5px 8px;
  padding: 4px 5px 4px 20px;
}

.sideNav .sub li.mega-hdr li a:hover {
  background: #efefef url(/images/arrow_on.png) no-repeat 5px 8px;
}

.sideNav .sub ul li {
  padding-right: 0;
}

.sideNav li .sub-container.non-mega .sub {
  padding: 10px;
}

.sideNav li .sub-container.non-mega li {
  float: left;
  margin: 0 15px 10px 0;
  padding: 0;
  width: auto;
  white-space: nowrap;
}

.sideNav li .sub-container.non-mega li a {
  font-weight: normal;
  text-decoration: underline;
  padding: 0 5px 7px 10px;
}

.sideNav li .sub-container.non-mega li a:hover {
  text-decoration: none;
}

.moreList {
  font-size: 12px;
  line-height: 27px;
  height: 44px;
  padding-right: 30px;
  text-align: right;
  position: relative;
}

.moreList .arrow {
  background: url(../images/icon_arrow_right.png) no-repeat 0 0;
  display: block;
  height: 10px;
  position: absolute;
  top: 8px;
  right: 15px;
  width: 8px;
}

moreList a:hover {
  text-decoration: underline;
}

.subNav {
  margin: 0 auto;
  width: 19;
}

.subNav li {
  margin-bottom: 10px;
}

/*other*/
.sideCatch {
  display: block;
  margin: 0 auto;
  padding: 0;
  border: 0;
  background: url(../images/side_catch01.png) no-repeat 0 bottom;
  width: 170px;
  padding-bottom: 90px;
}

.sideCatch a {
  display: inline-block;
  margin: 0;
  padding: 0;
  border: 0;
}

.sideCatch img {
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
}

/*------------------------------------------------------------------------------ 6=右カラム*/
/*　バナー広告エリア　*/
.adBox {
  height: auto;
  margin-bottom: 18px;
  width: 300px;
}

/*------------------------------------------------------------------------------ 7=フッター*/
.footer {
  min-width: 1138px;
}

.footer .footerPagetop a {
  position: absolute;
}

.footer .footerPagetop .wrapper {
  width: 1118px;
}

.footer .footerPagetop a {
  width: 158px;
  height: 25px;
  background: url(../images/btn_footer_pagetop.png) no-repeat 0 0;
}

.footer .footerPagetop a:hover {
  background-position: -158px 0;
}

.footer .footerCommon {
  height: 255px;
  padding: 0 10px;
  overflow: hidden;
  background: #ded2d0;
  border-top: 2px solid #591d13;
  margin-top: -7px;
}

.footer .footerCommon .footerNavigation {
  padding: 0;
  width: 730px;
  margin: 0 auto 7px auto;
}

.footer .footerCommon .footerNavigation ul {
  border: 0;
  text-align: center;
}

.footer .footerCommon .footerNavigation ul li {
  display: inline-block;
  border: 0;
  border-right: 2px solid #a9705c;
  padding: 0 9px 0 8px;
  margin: 0 0 16px 0;
}

.footer .footerCommon .footerNavigation ul li.ffnavi {
  border-left: 2px solid #a9705c;
}

.footer .footerCommon .footerCopyright {
  height: 56px;
}

.footer .footerCommon .footerCopyright p {
  height: 56px;
  font-size: 12px;
}

.footer .footerCommonOrangepage {
  height: 64px;
  overflow: hidden;
  background: #fac4a6;
}

.footer .footerCommonOrangepage .footerCopyright {
  margin-top: 8px;
  text-align: center;
}

.footer .footerCommonOrangepage .footerCopyright p {
  font-size: 12px;
  color: #591d13;
  line-height: 1.8;
}

/**********************************************************
　フッターSNS
**********************************************************/
.footerCommon .snslink {
  margin: 26px auto 30px auto;
  width: 357px;
}

.footerCommon .snslink ul li {
  float: left;
  margin: 0;
}
.footerCommon .snslink ul li.sns01,
.footerCommon .snslink ul li.sns02,
.footerCommon .snslink ul li.sns03  {
  margin:0 35px 0 0;
}
.footerCommon .snslink ul li.sns04  {
  margin:0;
}
.footerCommon .snslink ul li.sns01 a,
.footerCommon .snslink ul li.sns02 a,
.footerCommon .snslink ul li.sns03 a,
.footerCommon .snslink ul li.sns04 a {
  background: url(../images/btn_sns.png) no-repeat;
  display: block;
  height: 70px;
}
.footerCommon .snslink ul li.sns01 a {
  background-position: -146px 0;
  width: 63px;
}
.footerCommon .snslink ul li.sns02 a {
  background-position: -246px 0;
  width: 63px;
}
.footerCommon .snslink ul li.sns03 a {
  background-position: -341px 0;
  width: 63px;
}
.footerCommon .snslink ul li.sns04 a {
  background-position: -437px 0;
  width: 63px;
}

.footerCommon .snslink ul li.sns01 a:hover {
  background-position: -146px -70px;
  width: 63px;
}
.footerCommon .snslink ul li.sns02 a:hover {
  background-position: -246px -70px;
  width: 63px;
}
.footerCommon .snslink ul li.sns03 a:hover {
  background-position: -341px -70px;
  width: 63px;
}
.footerCommon .snslink ul li.sns04 a:hover {
  background-position: -437px -70px;
  width: 63px;
}

/*------------------------------------------------------------------------------ EC フッター*/
.ec_footer {
  display: block;
  min-width: 1118px;
  margin: 100px 0 0;
  padding: 30px 0 80px;
  border-top: 2px solid #591d13;
  background: #ebe4e2;
}

.ec_footer .container-fluid {
  width: 1118px;
  margin: 0 auto;
}

.ec_footer ul {
  text-align: center;
  margin: 0 auto 80px;
  font-size: 0;
}

.ec_footer ul li {
  display: inline-block;
  margin: 0 -2px 8px 0;
  border-right: 2px solid #d4ac85;
  border-left: 2px solid #d4ac85;
}

.ec_footer a {
  padding: 0 1em;
  color: #591d13;
  font-size: 16px;
}

.ec_footer a:hover {
  /*opacity: 0.6;*/
}

.ec_footer .footer_logo_area {
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
  text-align: center;
}

.ec_footer .footer_logo_area .logo {
  display: block;
  width: 234px;
  height: 0;
  margin: 0 auto 15px;
  padding: 32px 0 0;
  border: 0;
  background: url(../images/ec_logo_footer.png) no-repeat 0 0;
  overflow: hidden;
}

.ec_footer .footer_logo_area .copyright,
.ec_footer .footer_logo_area .copyright small {
  font-size: 12px;
  margin: 0;
  color: #591d13;
  line-height: 1.68;
}

.ec_footer .inner {
  position: relative;
}

.ec_footer .pagetop {
  display: block;
  margin: 0 16px;
  padding: 0;
  border: 0;
  position: absolute;
  top: -4em;
  right: 0;
  z-index: 2;
}

.ec_footer .pagetop a {
  display: block;
  margin: 0 0 0 auto;
  padding: 0;
  border: 0;
  display: block;
  color: #591d13;
  font-size: 14px;
  line-height: 1;
  text-align: left;
}

.ec_footer .pagetop a:hover {
  opacity: 1;
  text-decoration: none;
  border-bottom: 1px solid #591d13;
}

.ec_footer .pagetop .text {
  display: inline-block;
  margin: 0;
  padding: 0;
  border: 0;
}

.ec_footer .pagetop .angle-circle {
  display: inline-block;
  width: 10px;
  height: 10px;
  padding: 2px;
  color: #fff;
  font-size: 10px;
  line-height: 1;
  background: #591d13;
  border-radius: 50%;
  position: relative;
  top: -1px;
}

.ec_footer .pagetop a .cb-angle-down {
  fill: #fff;
  font-size: 25px;
  font-size: 2.5rem;
  position: absolute;
  top: 50%;
  right: -5px;
  margin-left: -0.5em;
  margin-top: -0.5em;
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

/*------------------------------------------------------------------------------ 8=style.css.scss*/
.textfieldWrap input.search1 {
  height: 26px;
  padding: 2px;
  width: 204px;
  margin-right: 3px;
}

.iconDish,
.iconSideD,
.iconMenu,
.iconParty,
.iconSpeedy,
.iconHealthy,
.iconSweets,
.iconMisc,
.iconPrint,
.iconMail,
.iconTime,
.iconCal,
.iconSalt,
.iconHome,
.iconFav,
.iconOut,
.iconSnack,
.iconEtc,
.iconPresent {
  float: left;
}

.iconDish {
  background: url(../images/icon_dish.png) no-repeat;
}

.iconSideD {
  background: url(../images/icon_side_dish.png) no-repeat;
}

.iconMenu {
  background: url(../images/icon_menu.png) no-repeat;
}

.iconParty {
  background: url(../images/icon_party.png) no-repeat;
}

.iconSpeedy {
  background: url(../images/icon_speedy.png) no-repeat;
}

.iconHealthy {
  background: url(../images/icon_health.png) no-repeat;
}

.iconSweets {
  background: url(../images/icon_sweets.png) no-repeat;
}

.iconMisc {
  background: url(../images/icon_misc.png) no-repeat;
}

.iconPrint {
  background: url(../images/icon_print.png) no-repeat;
}

.iconMail {
  background: url(../images/icon_mail.png) no-repeat;
}

.iconTime {
  background: url(../images/icon_time.png) no-repeat;
}

.iconCal {
  background: url(../images/icon_calorie.png) no-repeat;
  height: 20px;
  padding-left: 35px;
}

.iconSalt {
  background: url(../images/icon_salty.png) no-repeat;
  height: 20px;
  padding-left: 35px;
}

.iconHome {
  background: url(../images/ico_home.gif) no-repeat;
}

.iconFav {
  background: url(../images/ico_fav.gif) no-repeat;
}

.iconOut {
  background: url(../images/ico_out.gif) no-repeat;
}

.iconSnack {
  background: url(../images/ico_snack.gif) no-repeat;
}

.iconEtc {
  background: url(../images/ico_etc.gif) no-repeat;
}

.iconPresent {
  background: url(../images/icon_present.png) no-repeat;
}

.rankingL01 {
  background: url(../images/icon_ranking_l1.png) no-repeat;
}

.rankingL02 {
  background: url(../images/icon_ranking_l2.png) no-repeat;
}

.rankingL03 {
  background: url(../images/icon_ranking_l3.png) no-repeat;
}

.rankingL04 {
  background: url(../images/icon_ranking_l4.png) 50% 50% no-repeat;
}

.rankingL05 {
  background: url(../images/icon_ranking_l5.png) 50% 50% no-repeat;
}

.rankingM01 {
  background: url(../images/icon_ranking_m1.png) no-repeat;
}

.rankingM02 {
  background: url(../images/icon_ranking_m2.png) no-repeat;
}

.rankingM03 {
  background: url(../images/icon_ranking_m3.png) no-repeat;
}

.rankingS01 {
  background: url(../images/icon_ranking_s1.png) no-repeat;
}

.rankingS02 {
  background: url(../images/icon_ranking_s2.png) no-repeat;
}

.rankingS03 {
  background: url(../images/icon_ranking_s3.png) no-repeat;
}

.pagingWrapper p.pageCounter {
  color: #333;
  font-size: 12px;
  text-align: center;
}

.paging {
  height: 18px;
  line-height: 1;
  font-size: 12px;
  position: relative;
  text-align: center;
  margin: 10px 0;
}

.paging p.pagingCounter {
  margin-bottom: 10px;
}

.paging ul {
  float: left;
  left: 50%;
  margin: 3px auto;
  position: relative;
}

.paging ul li {
  float: left;
  border-left: 1px #050505 solid;
  padding: 0 5px;
  font-size: 13px;
  position: relative;
  right: 50%;
}

.paging ul li.inactive {
  color: #999;
}

.paging ul li.noVLine {
  border-left: none;
}

.paging ul li span.current {
  font-weight: bold;
}

.paging p.prev,
.paging p.next {
  position: absolute;
  width: 100px;
}

.paging p.prev {
  left: 10px;
  top: 5px;
}

.paging p.next {
  top: 5px;
  right: 10px;
}

.date {
  font-size: 12px;
  vertical-align: middle;
}

/*------------------------------------------------------------------------------ 9=pages.css.scss*/
.topMain {
  margin-bottom: 20px;
}

.topMainImg {
  height: 180px;
  width: 650px;
}

.topMainBanner ul {
  margin: 0;
}

.topMainBanner ul li {
  height: 80px;
  width: 320px;
}

.topMainBanner ul li {
  float: left;
  margin-right: 10px;
}

.topMainBanner ul li.last {
  margin-right: 0;
}

/*------------------------------------------------------------------------------ 9-2=レシピ*

/**********************************************************
　レシピ詳細
**********************************************************/
.step01 .info, .step02 .info, .step03 .info, .step04 .info, .step05 .info,
.step06 .info, .step07 .info, .step08 .info, .step09 .info, .step10 .info,
.step11 .info, .step12 .info, .step13 .info, .step14 .info, .step15 .info,
.step16 .info, .step17 .info, .step18 .info, .step19 .info, .step20 .info {
  float: left;
  width: 581px !important;
}

.direction .info {
  font-size: 16px;
}

.step01, .step02, .step03, .step04, .step05, .step06, .step07, .step08, .step09, .step10,
.step11, .step12, .step13, .step14, .step15, .step16, .step17, .step18, .step19, .step20 {
  padding: 0 0 25px 38px;
  margin-bottom: 25px !important;
  border-bottom: 1px dotted #000000;
}

/* 作り方*/
.step01 {
  background: url(../images/icon_step01.png) no-repeat;
}

.step02 {
  background: url(../images/icon_step02.png) no-repeat;
}

.step03 {
  background: url(../images/icon_step03.png) no-repeat;
}

.step04 {
  background: url(../images/icon_step04.png) no-repeat;
}

.step05 {
  background: url(../images/icon_step05.png) no-repeat;
}

.step06 {
  background: url(../images/icon_step06.png) no-repeat;
}

.step07 {
  background: url(../images/icon_step07.png) no-repeat;
}

.step08 {
  background: url(../images/icon_step08.png) no-repeat;
}

.step09 {
  background: url(../images/icon_step09.png) no-repeat;
}

.step10 {
  background: url(../images/icon_step10.png) no-repeat;
}

.step11 {
  background: url(../images/icon_step11.png) no-repeat;
}

.step12 {
  background: url(../images/icon_step12.png) no-repeat;
}

.step13 {
  background: url(../images/icon_step13.png) no-repeat;
}

.step14 {
  background: url(../images/icon_step14.png) no-repeat;
}

.step15 {
  background: url(../images/icon_step15.png) no-repeat;
}

.step16 {
  background: url(../images/icon_step16.png) no-repeat;
}

.step17 {
  background: url(../images/icon_step17.png) no-repeat;
}

.step18 {
  background: url(../images/icon_step18.png) no-repeat;
}

.step19 {
  background: url(../images/icon_step19.png) no-repeat;
}

.step20 {
  background: url(../images/icon_step20.png) no-repeat;
}

.recipeDetailBanner {
  display: block;
  margin: 20px 0;
  padding: 0;
  border: 0;
}

/*------------------------------------------------------------------------------ 9-9=レシピまとめ*/
/*殿堂入り*/
.summaryTopBox {
  position: relative;
  width: 602px;
  z-index: 1;
}

.summaryTopBox .block {
  border: 1px #ccc solid;
  margin-bottom: 5px;
  width: 600px;
}

.summaryCommnet {
  background: url(../images/bg_wh_line.png);
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
  padding: 9px 7px;
  width: 588px;
}

.viewCounter {
  background: url(../images/collection_view_banner.png) no-repeat;
  bottom: 16px;
  color: #591D13;
  font-size: 12px;
  line-height: 1.2;
  padding: 3px 5px 0 0;
  position: absolute;
  text-align: right;
  right: -1px;
  width: 90px;
}

.horizontal1Col .recipeBlock,
.summaryCollectionBox .recipeBlock {
  background: #fff;
  border: 1px #ccc solid;
  padding: 10px;
  width: 582px;
}

dl.ingredients {
  color: #666;
  font-size: 12px;
  line-height: 1.5;
  margin-bottom: 10px;
}

dl.ingredients dt {
  float: left;
  width: 50px;
}

dl.ingredients dd {
  float: left;
  width: 370px;
}

/*------------------------------------------------------------------------------ オレンジページ☆デイリー*/
.topOpDaily {
  display: block;
  margin: 10px 0 0;
  padding: 5px 13px;
  border: 1px solid #cccccc;
  background: #fffae9 url(../images/top_op_daily_bg.png) no-repeat 478px center;
  *zoom: 1;
}

.topOpDaily:before, .topOpDaily:after {
  content: " ";
  display: table;
}

.topOpDaily:after {
  clear: both;
}

.topOpDaily .likeCalendar {
  float: left;
  margin: 0 14px 0 0;
  padding: 8px 0;
  vertical-align: top;
}

.topOpDaily .likeCalendar time {
  display: block;
  width: 48px;
  height: 45px;
  padding-top: 5px;
  text-align: center;
  font-size: 18px;
  line-height: 17px;
  background: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  box-shadow: 0 0 0 2px #ccc;
}

.topOpDaily .likeCalendar .day {
  font-size: 12px;
  display: block;
}

.topOpDaily .likeCalendar .mon {
  border-top: 6px solid #ff8f27;
}

.topOpDaily .likeCalendar .tue {
  border-top: 6px solid #acc329;
}

.topOpDaily .likeCalendar .wed {
  border-top: 6px solid #5ba9d8;
}

.topOpDaily .likeCalendar .thu {
  border-top: 6px solid #c071c9;
}

.topOpDaily .likeCalendar .fri {
  border-top: 6px solid #ff6e90;
}

.topOpDaily .headline {
  display: table-cell;
  vertical-align: middle;
  width: 380px;
  height: 61px;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 14px;
  line-height: 21px;
  font-weight: bold;
  color: #333333;
}

.topOpDaily a:hover .headline {
    text-decoration: underline;
}

#opDaily {
  /*   background-color: #fffdf1;
    display: block;
    margin: 0;
    padding: 23px 26px;
    border: 0;*/
  margin-bottom: 60px;
}

#opDaily .mainTitle,
.monthList .ttl {
  display: block;
  margin: 0 0 22px 0;
  padding: 0 0 12px;
  border-bottom: 1px solid #333333;
  font-size: 20px;
  border-top: none;
  color: #333333;
}

#opDaily a.button {
  display: inline-block;
  height: 30px;
  margin: 0;
  padding: 0 24px 0 13px;
  border: 0;
  font-size: 14px;
  line-height: 31px;
  color: #fff;
  background: #581e13;
  position: relative;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}

#opDaily a.button:after {
  content: "";
  background: no-repeat 0 center;
  background-image: url(../images/icon_arrow_orange.png);
  width: 8px;
  height: 30px;
  position: absolute;
  right: 10px;
}

#opDaily a.button:hover {
  text-decoration: none;
  background: #82554d;
}

#opDaily #listByDays {
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
}

#opDaily #listByDays .listMenu {
  margin: 0 0 16px;
}

#opDaily #listByDays .listMenu li {
  display: table;
  width: 100%;
  margin: 0 0 20px 0;
  padding: 0 0 20px 0;
  border-bottom: 1px dotted #333333;
  *zoom: 1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#opDaily #listByDays .listMenu li .likeCalendar img {
  width: 98px;
  height: 98px;
}

#opDaily #listByDays .listMenu li:before, #opDaily #listByDays .listMenu li:after {
  content: " ";
  display: table;
}

#opDaily #listByDays .listMenu li:after {
  clear: both;
}

#opDaily #listByDays .listMenu li > a {
  display: table-cell;
  width: 100px;
}

/* line 1085, /home/vagrant/orangenet/app/assets/stylesheets/pc.css.scss
#opDaily #listByDays .listMenu li.even {
  background: #fff;
}*/
/* line 1088, /home/vagrant/orangenet/app/assets/stylesheets/pc.css.scss
#opDaily #listByDays .listMenu li.odd {
  background: #f2f2f2;
}*/
#opDaily #listByDays .likeCalendar {
  float: left;
  padding: 0;
  margin: 0 15px 0 0;
  vertical-align: top;
}

#opDaily #listByDays .likeCalendar time {
  display: block;
  width: 48px;
  height: 45px;
  padding-top: 5px;
  text-align: center;
  font-size: 18px;
  line-height: 17px;
  background: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  box-shadow: 0 0 0 2px #ccc;
}

#opDaily #listByDays .likeCalendar .day {
  font-size: 12px;
  display: block;
}

#opDaily #listByDays .likeCalendar .mon {
  border-top: 6px solid #ff8f27;
}

#opDaily #listByDays .likeCalendar .tue {
  border-top: 6px solid #acc329;
}

#opDaily #listByDays .likeCalendar .wed {
  border-top: 6px solid #5ba9d8;
}

#opDaily #listByDays .likeCalendar .thu {
  border-top: 6px solid #c071c9;
}

#opDaily #listByDays .likeCalendar .fri {
  border-top: 6px solid #ff6e90;
}

#opDaily #listByDays .headlineSet {
  display: table-cell;
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: middle;
}

#opDaily #listByDays .theme {
  display: none;
  height: 20px;
  font-size: 12px;
  font-weight: bold;
}

#opDaily #listByDays .headline,
#opDaily #listByDays .headline a {
  font-size: 16px;
  /*  line-height: 21px;*/
  font-weight: normal;
  /*  color: #5b1f15;*/
}

#opDaily #listByDays .headline .date {
  font-size: 14px;
  display: block;
}

#opDaily #listByDays .headline .arrow {
  vertical-align: baseline;
}

#opDaily #listByDays .photoSmall {
  padding: 0 10% 0 0;
}

#opDaily #listByDays .pagelinks {
  display: block;
  height: 1em;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 14px;
}

#opDaily #listByDays .morelink {
  float: right;
  display: block;
  width: 40%;
  margin: 0 0 0 auto;
  padding: 0;
  border: 0;
  text-align: right;
}

#opDaily #listByDays .prevlink {
  float: left;
  display: block;
  width: 45%;
  margin: 0 auto 0 0;
  padding: 0;
  border: 0;
  text-align: left;
}

#opDaily #listByDays .prevlink .arrowRev {
  margin-right: 5px;
  vertical-align: middle;
}

#opDaily #listByDays a.more {
  display: inline;
  margin: 0;
  padding: 0;
  border: 0;
  position: relative;
}

#opDaily .paging {
  margin: 40px 56px;
  width: 676px;
}

#opDailyHeader {
  padding: 0 30px 24px;
  margin: 0 0 10px;
  position: relavite;
  *zoom: 1;
}

#opDailyHeader:before, #opDailyHeader:after {
  content: " ";
  display: table;
}

#opDailyHeader:after {
  clear: both;
}

#opDailyHeader .likeCalendar {
  float: left;
  font-weight: normal;
  padding: 0 30px 0 2px;
}

#opDailyHeader .theme {
  display: block;
  height: 34px;
  font-weight: bold;
  color: #333;
  margin-top: -3px;
}

#opDailyHeader .headline {
  /*  color: #5a1d11;*/
  font-size: 26px;
  overflow: hidden;
  padding: 0;
}

#opDailyHeader .normalDate {
  /*  float: right;*/
  display: block;
  margin-top: 36px;
  text-align: right;
}

#opDailyBody {
  display: block;
  width: 676px;
  margin: 0;
  padding: 0 56px 60px;
  border: 0;
  font-size: 16px;
  line-height: 1.5;
  *zoom: 1;
}

#opDailyBody:before, #opDailyBody:after {
  content: " ";
  display: table;
}

#opDailyBody:after {
  clear: both;
}

#opDailyBody img {
  display: block;
  margin: 0 auto;
  padding: 38px 0;
  width: 600px;
  height: auto;
}

#opDailyBody img.float_left {
  float: left;
  margin: 0;
  padding: 0 12px 0 0;
}

#opDailyBody img.float_right {
  float: right;
  margin: 0;
  padding: 0 0 0 12px;
}

#opDailyBody .left img,
#opDailyBody img .left {
  display: block;
  margin: 0 auto 0.5em 0;
  padding: 0 12px 0 0;
}

#opDailyBody .center img,
#opDailyBody img.center {
  display: block;
  margin: 0 auto 0.5em;
  padding: 0 12px;
}

#opDailyBody .right img,
#opDailyBody img.right {
  display: block;
  margin: 0 0 0.5em auto;
  padding: 0 0 0 12px;
}

#opDailyBody p {
  display: block;
  margin: 12px 0;
  padding: 0;
}

#opDailyBody p.float_left {
  float: left;
  padding-right: 1em;
  display: inline-block;
  _display: inline;
}

#opDailyBody p.float_right {
  float: right;
  padding-left: 1em;
  display: inline-block;
  _display: inline;
}

#opDailyBody ul {
  display: block;
  margin: 12px 0;
}

#opDailyBody ol {
  display: block;
  margin: 12px 0;
}

#opDailyBody li {
  display: block;
  padding-left: 1em;
  text-indent: -1em;
  list-style-type: none;
}

#opDailyBody hr {
  clear: both;
}

.rightContainer #listByDays {
  display: block;
  margin: 0 0 -12px;
  padding: 0;
  border: 0;
  overflow: hidden;
}

.rightContainer #listByDays .listMenu {
  margin: -12px 0 0;
}

.rightContainer #listByDays .listMenu li {
  display: block;
  width: 100%;
  margin: 0;
  padding: 6px 0 6px 2px;
  border: 0;
  *zoom: 1;
  background: url("") repeat-x 0 top;
}

.rightContainer #listByDays .listMenu li:before, .rightContainer #listByDays .listMenu li:after {
  content: " ";
  display: table;
}

.rightContainer #listByDays .listMenu li:after {
  clear: both;
}

.rightContainer #listByDays .likeCalendar {
  float: left;
  padding: 8px 0;
  vertical-align: top;
}

.rightContainer #listByDays .likeCalendar time {
  display: block;
  width: 48px;
  height: 45px;
  padding-top: 5px;
  text-align: center;
  font-size: 18px;
  line-height: 17px;
  background: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  box-shadow: 0 0 0 2px #ccc;
}

.rightContainer #listByDays .likeCalendar .day {
  font-size: 12px;
  display: block;
}

.rightContainer #listByDays .likeCalendar .mon {
  border-top: 6px solid #ff8f27;
}

.rightContainer #listByDays .likeCalendar .tue {
  border-top: 6px solid #acc329;
}

.rightContainer #listByDays .likeCalendar .wed {
  border-top: 6px solid #5ba9d8;
}

.rightContainer #listByDays .likeCalendar .thu {
  border-top: 6px solid #c071c9;
}

.rightContainer #listByDays .likeCalendar .fri {
  border-top: 6px solid #ff6e90;
}

.rightContainer #listByDays .headline {
  display: block;
  margin: 0;
  padding: 5px 0 0 63px;
  border: 0;
}

.rightContainer #listByDays .headline a {
  font-size: 14px;
  line-height: 17px;
  font-weight: normal;
  color: #333333;
}

#facebookComments {
  display: block;
  margin: 0 auto 60px;
  padding: 0;
  border: 0;
  width: 676px;
}

.monthList {
  display: block;
  width: 788px;
  margin: 0 auto;
  padding: 0;
  border: 0;
}

/* line 1372, /home/vagrant/orangenet/app/assets/stylesheets/pc.css.scss
.monthList .ttl {
  display: block;
  margin: 0;
  padding: 0 0 18px;
  border-bottom: 2px solid #591d12;
  font-size: 19px;
  color: #591d13;
}*/
.monthList .backnumberYearBlock {
  display: block;
  margin: 0 0 23px;
  padding: 0 0 23px;
  border-bottom: 1px dotted #333333;
  position: relative;
  top: -1px;
}

.monthList .backnumberYearBlock .ttl {
  display: block;
  margin: 0 0 20px;
  padding: 0;
  border: 0;
  font-size: 16px;
  color: #333333;
}

.monthList .backnumberYearBlock ul {
  display: block;
  margin: 0;
  padding: 0;
  border-left: 1px solid #ccc;
  overflow: hidden;
  list-style-type: none;
}

.monthList .backnumberYearBlock ul li {
  float: left;
  display: block;
  margin: 0;
  padding: 0 11px;
  border-right: 1px solid #ccc;
}

.monthList .backnumberYearBlock ul li.current {
  font-weight: bold;
}

/**********************************************************
　トップページカルーセル
**********************************************************/
.top_contents {
  min-width: 1118px;
  background-color: #ded2d0;
  padding: 0 10px 54px;
  margin-bottom: 55px;
}

.top_contents #top_carousel {
  width: 1118px;
  margin: 0 auto;
  padding: 0;
  height: 447px;
  overflow: hidden;
}

.top_contents #top_carousel .slick-list {
  display: block;
  height: 447px;
  overflow: hidden;
}

/*slick-track*/
/**********************************************************
　トップページリスト
**********************************************************/
.container .top_bloglist {
  width: 788px;
  margin: 0 auto 60px auto;
}

.container .top_bloglist a {
  display: block;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  text-decoration: none;
  color: #FFFFFF;
  text-align: center;
  background-repeat: no-repeat !important;
  background-position: center top !important;
  background-size: cover !important;
}

.container .top_bloglist a:hover {
  text-decoration: underline;
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

.container .top_bloglist a > img {
  display: none;
}

.container .top_bloglist .top_bloglist_block {
  float: left;
  width: 250px;
  height: 366px;
  overflow: hidden;
  margin: 0 19px 20px 0;
  position: relative;
  border: #cccccc 1px solid;
  box-sizing: border-box;
  display: inline;
  /*for ie*/
}

.container .top_bloglist .last {
  margin-right: 0;
}

.container .top_bloglist:nth-child(3n+1) {
  clear: both;
}

.container .top_bloglist .top_bloglist_note_box {
  width: 250px;
  height: 116px;
  position: absolute;
  bottom: 0;
  overflow: hidden;
  color: #ffffff;
  font-size: 16px;
  text-align: left;
  background: #591D13;
  background: rgba(89, 29, 19, 0.8);
}

.container .top_bloglist .top_bloglist_note_box .top_bloglist_note {
  height: 72px;
  display: block;
  margin: 22px 9px;
  line-height: 1.5;
  overflow: hidden;
  font-family: Tahoma, Geneva, "Droid Sans", "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "ＭＳ Ｐゴシック", sans-serif;
}

.container .top_bloglist .top_bloglist_note:before {
  content: url(../images/or_top_bloglist.png);
  margin: 0 1px 0 0;
  position: relative;
  top: 2px;
}

.container .top_bloglist .sponsored .top_bloglist_note:before {
  content: '▶';
  margin: 0;
  position: relative;
  top: 0;
  font-size: 12px;
}

.container .top_bloglist .sponsored:after {
  content: 'sponsored';
  margin: 0;
  position: absolute;
  top: 0;
  color: #ffffff;
  font-size: 12px;
  background: #ff6600;
  width: 248px;
  padding: 4px 0 4px 6px;
}

.editablespace {
  margin: 0 auto 60px auto;
  padding: 50px;
  text-align: center;
  font-size: 30px;
  background-color: #cccccc;
}

/* line 1298, /home/vagrant/orangenet/app/assets/stylesheets/pc.css.scss */
.rightContainer #listByDays {
  display: block;
  margin: 0 0 -12px;
  padding: 0;
  border: 0;
  overflow: hidden;
}
/* line 1304, /home/vagrant/orangenet/app/assets/stylesheets/pc.css.scss */
.rightContainer #listByDays .listMenu {
  margin: -12px 0 0;
}
/* line 1306, /home/vagrant/orangenet/app/assets/stylesheets/pc.css.scss */
.rightContainer #listByDays .listMenu li {
  display: block;
  width: 100%;
  margin: 0;
  padding: 6px 0 6px 2px;
  border: 0;
  *zoom: 1;
  background: url("") repeat-x 0 top;
}
/* line 17, /var/lib/gems/2.2.0/gems/bourbon-3.1.8/app/assets/stylesheets/addons/_clearfix.scss */
.rightContainer #listByDays .listMenu li:before, .rightContainer #listByDays .listMenu li:after {
  content: " ";
  display: table;
}
/* line 23, /var/lib/gems/2.2.0/gems/bourbon-3.1.8/app/assets/stylesheets/addons/_clearfix.scss */
.rightContainer #listByDays .listMenu li:after {
  clear: both;
}
/* line 1316, /home/vagrant/orangenet/app/assets/stylesheets/pc.css.scss */
.rightContainer #listByDays .likeCalendar {
  float: left;
  padding: 8px 0;
  vertical-align: top;
}


.rightContainer #listByDays .likeCalendar .imageClipper {
  display:block;
  width: 52px;
  height: 52px;
  margin:0;
  padding:0;
  border: 1px solid #ccc;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  overflow: hidden;
}
.rightContainer #listByDays .likeCalendar .imageClipper img {
  display: none;
}


/* line 1320, /home/vagrant/orangenet/app/assets/stylesheets/pc.css.scss */
.rightContainer #listByDays .likeCalendar time {
  display: block;
  width: 48px;
  height: 45px;
  padding-top: 5px;
  text-align: center;
  font-size: 18px;
  line-height: 17px;
  background: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  box-shadow: 0 0 0 2px #ccc;
}
/* line 1332, /home/vagrant/orangenet/app/assets/stylesheets/pc.css.scss */
.rightContainer #listByDays .likeCalendar .day {
  font-size: 12px;
  display: block;
}
/* line 1338, /home/vagrant/orangenet/app/assets/stylesheets/pc.css.scss */
.rightContainer #listByDays .likeCalendar .mon {
  border-top: 6px solid #ff8f27;
}
/* line 1338, /home/vagrant/orangenet/app/assets/stylesheets/pc.css.scss */
.rightContainer #listByDays .likeCalendar .tue {
  border-top: 6px solid #acc329;
}
/* line 1338, /home/vagrant/orangenet/app/assets/stylesheets/pc.css.scss */
.rightContainer #listByDays .likeCalendar .wed {
  border-top: 6px solid #5ba9d8;
}
/* line 1338, /home/vagrant/orangenet/app/assets/stylesheets/pc.css.scss */
.rightContainer #listByDays .likeCalendar .thu {
  border-top: 6px solid #c071c9;
}
/* line 1338, /home/vagrant/orangenet/app/assets/stylesheets/pc.css.scss */
.rightContainer #listByDays .likeCalendar .fri {
  border-top: 6px solid #ff6e90;
}
/* line 1344, /home/vagrant/orangenet/app/assets/stylesheets/pc.css.scss */
.rightContainer #listByDays .headline {
  display: block;
  margin: 0;
  padding: 5px 0 0 63px;
  border: 0;
}
/* line 1350, /home/vagrant/orangenet/app/assets/stylesheets/pc.css.scss */
.rightContainer #listByDays .headline a {
  font-size: 14px;
  line-height: 17px;
  font-weight: normal;
  color: #333333;
}
